# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: discovery.html
onlinehelp.doc=discovery.html
#EN: Discovery Service
sunIdentityServerDiscoServiceDescription=\uac80\uc0c9 \uc11c\ube44\uc2a4
#EN: Provider ID
g101=\uacf5\uae09\uc790 \uc544\uc774\ub514
#EN: Supported Authentication Mechanisms
g102=\uc9c0\uc6d0\ub418\ub294 \uc778\uc99d \uae30\ubc95
#EN: Supported Directives
g103=\uc9c0\uc6d0\ub418\ub294 \uc9c0\uc2dc\ubb38
#EN: Enable Policy Evaluation for DiscoveryLookup
g104=DiscoveryLookup\uc5d0 \ub300\ud55c \uc815\ucc45 \ud3c9\uac00 \uc0ac\uc6a9 \uac00\ub2a5
#EN: Enable Policy Evaluation for DiscoveryUpdate
g105=DiscoveryUpdate\uc5d0 \ub300\ud55c \uc815\ucc45 \ud3c9\uac00 \uc0ac\uc6a9 \uac00\ub2a5
#EN: Authorizer Plugin Class
g106=\uc778\uc99d\uc790 \ud50c\ub7ec\uadf8 \uc778 \ud074\ub798\uc2a4
#EN: Entry Handler Plugin Class
g107=\ud56d\ubaa9 \ucc98\ub9ac\uae30 \ud50c\ub7ec\uadf8 \uc778 \ud074\ub798\uc2a4
#EN: Classes for ResourceID Mapper Plugin
g108=\uc790\uc6d0 \uc544\uc774\ub514 \ub9e4\ud37c \ud50c\ub7ec\uadf8 \uc778 \ud074\ub798\uc2a4
#EN: Authenticate Response Message
g109=\uc751\ub2f5 \uba54\uc2dc\uc9c0 \uc778\uc99d
#EN: Registered Resource Offering for Bootstrapping
g201=\ubd80\ud2b8\uc2a4\ud2b8\ub7a9\uc6a9 \ub4f1\ub85d \uc790\uc6d0 \uc624\ud37c\ub9c1
#EN: Generate Session Context Statement for Bootstrapping
g202=\ubd80\ud2b8\uc2a4\ud2b8\ub7a9\uc6a9 \uc138\uc158 \ucee8\ud14d\uc2a4\ud2b8 \ubb38 \uc0dd\uc131
#EN: Encrypt NameIdentifier in Session Context for Bootstrapping
g203=\ubd80\ud2b8\uc2a4\ud2b8\ub7a9\uc6a9 \uc138\uc158 \ucee8\ud14d\uc2a4\ud2b8\uc5d0\uc11c NameIdentifier \uc554\ud638\ud654
#EN: Use Implied Resource; don't generate ResourceID for Bootstrapping
g204=\ud568\ucd95\ub41c \uc790\uc6d0\uc744 \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \ubd80\ud2b8\uc2a4\ud2b8\ub7a9\uc6a9 ResourceID\ub97c \uc0dd\uc131\ud558\uc9c0 \ub9c8\uc2ed\uc2dc\uc624.

#EN: Dynamic Resource Offerings
d101=\ub3d9\uc801 \uc790\uc6d0 \uc624\ud37c\ub9c1

#EN: LOOKUP
p101=\uc870\ud68c
#EN: UPDATE
p102=\uc5c5\ub370\uc774\ud2b8
#EN: allow
allow=\ud5c8\uc6a9
#EN: deny
deny=\uac70\ubd80

#EN: SOAP message didn't contain one SOAPBody.
oneBody=SOAP \uba54\uc2dc\uc9c0\uc5d0 SOAP \ubcf8\ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SOAPBody does not contain a valid discovery message.
bodyNotDisco=SOAP \ubcf8\ubb38\uc5d0 \uc720\ud6a8\ud55c \uac80\uc0c9 \uba54\uc2dc\uc9c0\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Service type in resource offering is not a valid discovery type.
notDiscoServiceType=\uc790\uc6d0 \uc624\ud37c\ub9c1\uc758 \uc11c\ube44\uc2a4 \uc720\ud615\uc774 \uc720\ud6a8\ud55c \uac80\uc0c9 \uc720\ud615\uc774 \uc544\ub2d9\ub2c8\ub2e4.
#EN: Cannot find supported SecurityMechID from resource offering.
noSupportedSecuMechID=\uc790\uc6d0 \uc624\ud37c\ub9c1\uc5d0\uc11c \uc9c0\uc6d0\ub418\ub294 SecurityMechID\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Cannot create query.
cannotCreateQuery=\ucffc\ub9ac\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Cannot set SOAP body.
cannotSetSOAPBody=SOAP \ubcf8\ubb38\uc744 \uc124\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Received non-query response in reply.
nonQueryResponse=\ud68c\uc2e0\uc73c\ub85c \ube44\ucffc\ub9ac \uc751\ub2f5\uc744 \uc218\uc2e0\ud588\uc2b5\ub2c8\ub2e4.
#EN: Query failed.
queryFailed=\ucffc\ub9ac\uac00 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Received non-modify response in reply.
nonModifyResponse=\ud68c\uc2e0\uc73c\ub85c \ube44\uc218\uc815 \uc751\ub2f5\uc744 \uc218\uc2e0\ud588\uc2b5\ub2c8\ub2e4.
#EN: Null input.
nullInput=Null \uc785\ub825
#EN: Not authorized to perform this task.
noPrivilege=\uc774 \uc791\uc5c5\uc744 \uc218\ud589\ud560 \uad8c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Could not obtain user ID from ResourceIDMapper.
nullUserID=\uc790\uc6d0 \uc544\uc774\ub514 \ub9e4\ud37c\uc5d0\uc11c \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\ub97c \uc5bb\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not obtain resourceID from ResourceIDMapper.
nullResourceID=\uc790\uc6d0 \uc544\uc774\ub514 \ub9e4\ud37c\uc5d0\uc11c \uc790\uc6d0 \uc544\uc774\ub514\ub97c \uc5bb\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Authentication mechanism is not supported by this service.
authnMechNotSupported=\uc778\uc99d \uae30\ubc95\uc774 \uc774 \uc11c\ube44\uc2a4\uc5d0\uc11c \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Incorrect input.
wrongInput=\uc785\ub825\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Includes more than one ResourceIDGroup element.
moreResourceIDGroup=\ub450 \uac1c \uc774\uc0c1\uc758 ResourceIDGroup \uc694\uc18c\ub97c \ud3ec\ud568\ud569\ub2c8\ub2e4.
#EN: Missing ResourceID or EncryptedResourceID element.
missingResourceIDGroup=ResourceID \ub610\ub294 EncryptedResourceID \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing ResourceID element value.
missingResourceIDValue=ResourceID \uc694\uc18c \uac12\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Includes more than the allowed number of elements.
moreElement=\ud5c8\uc6a9\ub41c \uc218\ubcf4\ub2e4 \ub9ce\uc740 \uc694\uc18c\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Element is empty.
emptyElement=\uc694\uc18c\uac00 \ube44\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Missing ServiceType element.
missingServiceType=ServiceType \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: DirectiveType is not supported.
directiveNotSupported=DirectiveType\uc774 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Missing ResourceOffering element.
missingResourceOffering=ResourceOffering \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing Status element.
missingStatus=\uc0c1\ud0dc \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Couldn't parse Credentials element.
wrongCredential=\uc778\uc99d\uc11c \uc694\uc18c\ub97c \uad6c\ubb38 \ubd84\uc11d\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Missing ServiceInstance element.
missingServiceInstance=ServiceInstance \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing provider ID.
missingProviderID=\uacf5\uae09\uc790 \uc544\uc774\ub514\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Description.
missingDescripton=\uc124\uba85\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing security mechanism ID.
missingSecurityMechID=\ubcf4\uc548 \uae30\ubc95 \uc544\uc774\ub514\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing WsdlRef or BriefSoapHttpDescription.
missingWsdlOrBrief=WsdlRef \ub610\ub294 BriefSoapHttpDescription\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: No Credential.
noCredential=\uc790\uaca9 \uc99d\uba85\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.

#EN: MessageID
messageID=MessageID
#EN: providerID
providerID=providerID
#EN: securityMechID
securityMechID=securityMechID
#EN: resourceOfferingID
resourceOfferingID=resourceOfferingID
#EN: operation
operation=\uc791\uc5c5
